function []=Single_Channel_BeforeAfter_Locdetrend();
% *************************************************************************
% Written for Dynamical Neuroscience XIV, 36th Annual Meeting of the Society for Neuroscience, 2006,
% Atlanta, GA., by K.Purpura, Dept. Neurology & Neuroscience, 
% Weill Medical College of Cornell University, NYC.
% *************************************************************************

global ATL; global ATR;
global PTL; global PTR;
global DFL; global DFR;
global VFL; global VFR;
global APL; global APR;
global MTL; global MTR;
global frontal; global dfrontal;
global Fs;  global sschop;

figure
subplot(2,1,1); plot(frontal(:,13)); 
set(gca,'XTick',[0:1000:4000],'XTickLabel',[(0:1000:4000)/Fs],'YLim',[0 2]);
ylabel('mV'); xlabel('seconds');title('frontal');
subplot(2,1,2); plot(dfrontal(:,13));
set(gca,'XTick',[0:1000:4000],'XTickLabel',[(0:1000:4000)/Fs],'YLim',[-.25 .25]);
ylabel('mV'); xlabel('seconds'); title('dfrontal');
set(gcf,'Units','pixels','Position',sschop);

return;

